Support » Plugin: Simple Wishlists for Weddings, Birthdays etc. » Does not work on 4.9.4

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Author dreiQBIK

    (@3qbik)

    Hey @hayobethlehem,
    we have put a lot of effort into a new update that we released today (latest version: 1.3.1). Could you please have a look at the new version and be so kind to edit your review?

    Let us know if you need help with anything!
    Cheers,
    Moritz

    hi, i seem to have another problem now. when installing, i get:

    Plugin could not be activated because it triggered a fatal error.

    Error thrown
    Class ‘NumberFormatter’ not found

    Plugin Author dreiQBIK

    (@3qbik)

    Hey @hayobethlehem,
    I’m sorry for that. Do you use an old PHP version? The intl extension is obviously not installed on your server (see https://stackoverflow.com/a/33012520).
    We will try to write a fallback for that and push it with the next release in a couple of days.

    Best,
    Moritz

    My PHP Version : 7.2.3. But I activated that extension on my server, so no error now.

    It installs now. But the plugin settings page remains empty.

    • This reply was modified 1 year, 3 months ago by  hayobethlehem.
    Plugin Author dreiQBIK

    (@3qbik)

    Hey @hayobethlehem,
    awesome that you got it working!
    The empty settings page was a bug, I hadn’t noticed. It’s fixed with 1.3.2 now.
    Hope you can get started now. 🙂

    Please leave a positive review if everything works!
    Cheers,
    Moritz

    super, works fine now. thanks for the assistance.

    Plugin Author dreiQBIK

    (@3qbik)

    Glad it works! 🙂
    Could you change your review please?

Viewing 7 replies - 1 through 7 (of 7 total)
  • The topic ‘Does not work on 4.9.4’ is closed to new replies.